import Vue from 'vue'
import App from './App'
import statusNav from './components/status-nav.vue';//引入状态栏组件
Vue.component('status-nav',statusNav)//挂载状态栏组件
const newwidth = uni.getSystemInfoSync().screenWidth//获取屏幕宽度
Vue.prototype.$newwidth = newwidth//挂载屏幕宽度
const statusH = uni.getSystemInfoSync().statusBarHeight//获取状态栏高
Vue.prototype.$statusH = statusH//挂载状态栏高

// 常用工具
import tools from '@/jsFile/tools.js'
Vue.prototype.$toolAll = tools;
// 响应数据
import requst from '@/jsFile/requst.js'
Vue.prototype.$requst = requst;


Vue.prototype.$http = 'https://dengrui.scdxtc.cn'


Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
